How to: Upgrade an IBM LSI based raid…

How to: Upgrade an IBM LSI based raid controller firmware in a non-IBM systems

How to: Upgrade an IBM LSI based raid…

After executing the firmware upgrade package, it throws the error “Package and System Mismatch”, “Update failed”…“Update is not meant for this system”. My ‘use case’ was relevant to upgrading firmware of “IBM ServerRaid M5110” on a non-IBM server i.e. Supermicro X10DRi, but this process could […]


VMware Social Media Advocacy

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: